Page MenuHomePhabricator

Audio player on items is laid out oddly
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterRewrite CommonsInlineImageFormatter

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2018, 4:13 PM
Lydia_Pintscher triaged this task as Medium priority.May 2 2018, 12:33 PM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.

Change 430930 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/Wikibase@master] Rewrite CommonsInlineImageFormatter

https://gerrit.wikimedia.org/r/430930

Change 430930 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Rewrite CommonsInlineImageFormatter

https://gerrit.wikimedia.org/r/430930

Lydia_Pintscher closed this task as Resolved.May 8 2018, 8:20 AM
Lydia_Pintscher claimed this task.
Vvjjkkii renamed this task from Audio player on items is laid out oddly to cwdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lydia_Pintscher as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Lydia_Pintscher; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from cwdaaaaaaa to Audio player on items is laid out oddly.Jul 2 2018, 2:54 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Lydia_Pintscher.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Lydia_Pintscher.